# -*- coding: utf-8 -*-

PERIODIC_TABLE_SMALL = u'\n'\
    u'     1                                                                  18  \n'\
    u'   ╔═══╗        THE PERIODIC TABLE OF ELEMENTS                         ╔═══╗\n'\
    u' 1 ║ 1 ║                                                               ║ 2 ║\n'\
    u'   ║ H ║ 2                                          13  14  15  16  17 ║ He║\n'\
    u'   ╠═══╬═══╗                                       ╔═══╦═══╦═══╦═══╦═══╬═══╣\n'\
    u' 2 ║ 3 ║ 4 ║                                       ║ 5 ║ 6 ║ 7 ║ 8 ║ 9 ║10 ║\n'\
    u'   ║ Li║ Be║                                       ║ B ║ C ║ N ║ O ║ F ║ Ne║\n'\
    u'   ╠═══╬═══╣                                       ╠═══╬═══╬═══╬═══╬═══╬═══╣\n'\
    u' 3 ║11 ║12 ║                                       ║13 ║14 ║15 ║16 ║17 ║18 ║\n'\
    u'   ║ Na║ Mg║ 3   4   5   6   7   8   9  10  11  12 ║ Al║ Si║ P ║ S ║ Cl║ Ar║\n'\
    u'   ╠═══╬═══╬═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╬═══╬═══╬═══╬═══╬═══╬═══╣\n'\
    u' 4 ║19 ║20 ║21 ║22 ║23 ║24 ║25 ║26 ║27 ║28 ║29 ║30 ║31 ║32 ║33 ║34 ║35 ║36 ║\n'\
    u'   ║ K ║ Ca║ Sc║ Ti║ V ║ Cr║ Mn║ Fe║ Co║ Ni║ Cu║ Zn║ Ga║ Ge║ As║ Se║ Br║ Kr║\n'\
    u'   ╠═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╣\n'\
    u' 5 ║37 ║38 ║39 ║40 ║41 ║42 ║43 ║44 ║45 ║46 ║47 ║48 ║49 ║50 ║51 ║52 ║53 ║54 ║\n'\
    u'   ║ Rb║ Sr║ Y ║ Zr║ Nb║ Mo║ Tc║ Ru║ Rh║ Pd║ Ag║ Cd║ In║ Sn║ Sb║ Te║ I ║ Xe║\n'\
    u'   ╠═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╣\n'\
    u' 6 ║55 ║56 ╟─┬─╢72 ║73 ║74 ║75 ║76 ║77 ║78 ║79 ║80 ║81 ║82 ║83 ║84 ║85 ║86 ║\n'\
    u'   ║ Cs║ Ba║ │ ║ Hf║ Ta║ W ║ Re║ Os║ Ir║ Pt║ Au║ Hg║ Tl║ Pb║ Bi║ Po║ At║ Rn║\n'\
    u'   ╠═══╬═══╣ │ ╠═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╣\n'\
    u' 7 ║87 ║88 ╠═╪═╣104║105║106║107║108║109║110║111║112║113║114║115║116║117║118║\n'\
    u'   ║ Fr║ Ra║ │ ║ Rf║ Db║ Sg║ Bh║ Hs║ Mt║ Ds║ Rg║ Cn║ Nh║ Fl║ Mc║ Lv║ Ts║ Og║\n'\
    u'   ╚═══╩═══╝ │ ╚═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╝\n'\
    u'         ┌───┘                                                              \n'\
    u'         │ ╔═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╦═══╗    \n'\
    u'         ├─╢57 ║58 ║59 ║60 ║61 ║62 ║63 ║64 ║65 ║66 ║67 ║68 ║69 ║70 ║71 ║    \n'\
    u'         │ ║ La║ Ce║ Pr║ Nd║ Pm║ Sm║ Eu║ Gd║ Tb║ Dy║ Ho║ Er║ Tm║ Yb║ Lu║    \n'\
    u'         │ ╠═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╬═══╣    \n'\
    u'         ╘═╣89 ║90 ║91 ║92 ║93 ║94 ║95 ║96 ║97 ║98 ║99 ║100║101║102║103║    \n'\
    u'           ║ Ac║ Th║ Pa║ U ║ Np║ Pu║ Am║ Cm║ Bk║ Cf║ Es║ Fm║ Md║ No║ Lr║    \n'\
    u'           ╚═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╩═══╝    \n'

PERIODIC_TABLE = u'\n'\
    u'      1                                                                                                    18    \n'\
    u'   ╔═════╗                    THE PERIODIC TABLE OF ELEMENTS                                             ╔═════╗ \n'\
    u' 1 ║  1  ║                                                                                               ║  2  ║ \n'\
    u'   ║  H  ║  2                                                                13    14    15    16    17  ║  He ║ \n'\
    u'   ╠═════╬═════╗                                                           ╔═════╦═════╦═════╦═════╦═════╬═════╣ \n'\
    u' 2 ║  3  ║  4  ║                                                           ║  5  ║  6  ║  7  ║  8  ║  9  ║ 10  ║ \n'\
    u'   ║  Li ║  Be ║                                                           ║  B  ║  C  ║  N  ║  O  ║  F  ║  Ne ║ \n'\
    u'   ╠═════╬═════╣                                                           ╠═════╬═════╬═════╬═════╬═════╬═════╣ \n'\
    u' 3 ║ 11  ║ 12  ║                                                           ║ 13  ║ 14  ║ 15  ║ 16  ║ 17  ║ 18  ║ \n'\
    u'   ║  Na ║  Mg ║  3     4     5     6     7     8     9    10    11    12  ║  Al ║  Si ║  P  ║  S  ║  Cl ║  Ar ║ \n'\
    u'   ╠═════╬═════╬═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╬═════╬═════╬═════╬═════╬═════╬═════╣ \n'\
    u' 4 ║ 19  ║ 20  ║ 21  ║ 22  ║ 23  ║ 24  ║ 25  ║ 26  ║ 27  ║ 28  ║ 29  ║ 30  ║ 31  ║ 32  ║ 33  ║ 34  ║ 35  ║ 36  ║ \n'\
    u'   ║  K  ║  Ca ║  Sc ║  Ti ║  V  ║  Cr ║  Mn ║  Fe ║  Co ║  Ni ║  Cu ║  Zn ║  Ga ║  Ge ║  As ║  Se ║  Br ║  Kr ║ \n'\
    u'   ╠═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╣ \n'\
    u' 5 ║ 37  ║ 38  ║ 39  ║ 40  ║ 41  ║ 42  ║ 43  ║ 44  ║ 45  ║ 46  ║ 47  ║ 48  ║ 49  ║ 50  ║ 51  ║ 52  ║ 53  ║ 54  ║ \n'\
    u'   ║  Rb ║  Sr ║  Y  ║  Zr ║  Nb ║  Mo ║  Tc ║  Ru ║  Rh ║  Pd ║  Ag ║  Cd ║  In ║  Sn ║  Sb ║  Te ║  I  ║  Xe ║ \n'\
    u'   ╠═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╣ \n'\
    u' 6 ║ 55  ║ 56  ╟──┬──╢ 72  ║ 73  ║ 74  ║ 75  ║ 76  ║ 77  ║ 78  ║ 79  ║ 80  ║ 81  ║ 82  ║ 83  ║ 84  ║ 85  ║ 86  ║ \n'\
    u'   ║  Cs ║  Ba ║  │  ║  Hf ║  Ta ║  W  ║  Re ║  Os ║  Ir ║  Pt ║  Au ║  Hg ║  Tl ║  Pb ║  Bi ║  Po ║  At ║  Rn ║ \n'\
    u'   ╠═════╬═════╣  │  ╠═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╣ \n'\
    u' 7 ║ 87  ║ 88  ╠══╪══╣ 104 ║ 105 ║ 106 ║ 107 ║ 108 ║ 109 ║ 110 ║ 111 ║ 112 ║ 113 ║ 114 ║ 115 ║ 116 ║ 117 ║ 118 ║ \n'\
    u'   ║  Fr ║  Ra ║  │  ║  Rf ║  Db ║  Sg ║  Bh ║  Hs ║  Mt ║  Ds ║  Rg ║  Cn ║  Nh ║  Fl ║  Mc ║  Lv ║  Ts ║  Og ║ \n'\
    u'   ╚═════╩═════╝  │  ╚═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╝ \n'\
    u'             ┌────┘                                                                                              \n'\
    u'             │ ╔═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╗       \n'\
    u'             ├─╢ 57  ║ 58  ║ 59  ║ 60  ║ 61  ║ 62  ║ 63  ║ 64  ║ 65  ║ 66  ║ 67  ║ 68  ║ 69  ║ 70  ║ 71  ║       \n'\
    u'             │ ║  La ║  Ce ║  Pr ║  Nd ║  Pm ║  Sm ║  Eu ║  Gd ║  Tb ║  Dy ║  Ho ║  Er ║  Tm ║  Yb ║  Lu ║       \n'\
    u'             │ ╠═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╣       \n'\
    u'             ╘═╣ 89  ║ 90  ║ 91  ║ 92  ║ 93  ║ 94  ║ 95  ║ 96  ║ 97  ║ 98  ║ 99  ║ 100 ║ 101 ║ 102 ║ 103 ║       \n'\
    u'               ║  Ac ║  Th ║  Pa ║  U  ║  Np ║  Pu ║  Am ║  Cm ║  Bk ║  Cf ║  Es ║  Fm ║  Md ║  No ║  Lr ║       \n'\
    u'               ╚═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╝       \n'

DASHBOARD = u''\
    u'                                                                                                                                                            \n'\
    u'      1                                                                                                    18                                               \n'\
    u'   ╔═════╗                    THE PERIODIC TABLE OF ELEMENTS                                             ╔═════╗   ┌──────────────────────────────────────┐ \n'\
    u' 1 ║     ║                                                                                               ║     ║   │                                      │ \n'\
    u'   ║     ║  2                                                                13    14    15    16    17  ║     ║   ╞══════════════════════════════════════╡ \n'\
    u'   ╠═════╬═════╗                                                           ╔═════╦═════╦═════╦═════╦═════╬═════╣   │                                      │ \n'\
    u' 2 ║     ║     ║                                                           ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ║     ║     ║                                                           ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ╠═════╬═════╣                                                           ╠═════╬═════╬═════╬═════╬═════╬═════╣   │                                      │ \n'\
    u' 3 ║     ║     ║                                                           ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ║     ║     ║  3     4     5     6     7     8     9    10    11    12  ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ╠═════╬═════╬═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╬═════╬═════╬═════╬═════╬═════╬═════╣   │                                      │ \n'\
    u' 4 ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ╠═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╣   │                                      │ \n'\
    u' 5 ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ╠═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╣   │                                      │ \n'\
    u' 6 ║     ║     ╟──┬──╢     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ║     ║     ║  │  ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ╠═════╬═════╣  │  ╠═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╣   │                                      │ \n'\
    u' 7 ║     ║     ╠══╪══╣     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ║     ║     ║  │  ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║   │                                      │ \n'\
    u'   ╚═════╩═════╝  │  ╚═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╝   │                                      │ \n'\
    u'             ┌────┘                                                                                                │                                      │ \n'\
    u'             │ ╔═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╦═════╗         │                                      │ \n'\
    u'             ├─╢     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║         │                                      │ \n'\
    u'             │ ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║         │                                      │ \n'\
    u'             │ ╠═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╬═════╣         │                                      │ \n'\
    u'             ╘═╣     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║         │                                      │ \n'\
    u'               ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║     ║         │                                      │ \n'\
    u'               ╚═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╩═════╝         └──────────────────────────────────────┘ \n'\
    u'                                                                                                                                                            \n'\
    u'                                                                                                                                                            \n'\
    u'                                                 ELEMENT FAMILIES                                                                DISPLAY MODE               \n'\
    u'   ┌───────────────────────────────────────────────────────────────────────────────────────────────────────────┐   ┌──────────────────────────────────────┐ \n'\
    u'   │                                                                                                           │   │                                      │ \n'\
    u'   │                                                                                                           │   └──────────────────────────────────────┘ \n'\
    u'   │                                                                                                           │                                            \n'\
    u'   └───────────────────────────────────────────────────────────────────────────────────────────────────────────┘                   CONTROLS                 \n'\
    u'                                                                                                                     Navigation: Use Arrows                 \n'\
    u'                                              ELECTRON CONFIGURATIONS                                                Toggle Display Mode: </> (slash) or    \n'\
    u'   ┌───────────────────────────────────────────────────────────────────────────────────────────────────────────┐                          <\\> (backslash)   \n'\
    u'   │                                                                                                           │     Search: Query with Letters / Numbers   \n'\
    u'   └───────────────────────────────────────────────────────────────────────────────────────────────────────────┘     Quit: <ESC> or <CTRL+C>                \n'\
    u'                                                                                                                                                            u'
